Subject: Ticket Assigned - late collection / 9571294288
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 11:58:39 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection / 9571294288 sanjana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sanjana Bot:  Hi Sanjana ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543096384            03:32 PM, 27th May                     sanjana                    Sure           03:33 PM, 27th May                     sanjana                    Hi           03:36 PM, 27th May                   Mohamed                   Hi Sanjana, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           03:36 PM, 27th May                     sanjana                    Hi. Thanks for speaking with me           03:37 PM, 27th May                     sanjana                    My return order has not been picked up           03:37 PM, 27th May                     sanjana                    Can you please check           03:39 PM, 27th May                   Mohamed                   please note that the collection period is 2-5  working days.           03:39 PM, 27th May                   Mohamed                   Could you please share your order number so that I can assist you further?           03:39 PM, 27th May                     sanjana                    The collection guy had called me and said that he would come tomorrow but he didn’t turn up           03:40 PM, 27th May                     sanjana                             03:40 PM, 27th May                     sanjana                    ??           03:44 PM, 27th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:44 PM, 27th May                     sanjana                    Okay sure. Thanks           03:45 PM, 27th May                     sanjana                    Can I get a call or something  from the courier partner           03:45 PM, 27th May                     sanjana                    ???           03:49 PM, 27th May                   Mohamed                   We will do the needful.           03:49 PM, 27th May                   Ahmed                   We will make sure to resolve the issue and will update you as soon as possible.           03:55 PM, 27th May                   Ahmed                   It was a pleasure to assist you, and have a nice day.            03:57 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4408902